/* CSS Document */
body,td,th {font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #8DBDBD;}
body {margin:0; padding:0; width:100%; height:100%; background:#efefef }
a:link {color: #BADADA;text-decoration: none;}
a:visited {text-decoration: none;color: #BADADA;}
a:hover {text-decoration: none;color: #BADADA;}
a:active {text-decoration: none;color: #BADADA;}
/*---------------------------login page------------------------------*/
#header{width:100%;height:100px;margin:0;padding:0;background:#ddd; position:fixed; top:0; left:0; z-index:1}
#body{width:100%;height:60%;margin:0;padding:0;background:#aaa}
#footer{width:100%;height:100px;margin:0;padding:0;background:#ddd; position:fixed; bottom:0; left:0; z-index:2}
#loginblock{width:300px;height:300px;margin:-165px 0 0 -165px;padding:15px; position:absolute; top:50%; left:50%; background:#FFF; border-radius:10px; z-index:100}
/*---------------------------maintain interface------------------------------*/
#topbar{width:100%;height:auto;margin:0;padding:0;background:linear-gradient(#ddd,#aaa,#ddd)}
#sidebar{}
/*---------------------------------*/
#menu ul{}
#menu ul li{}
/*---------------------------------*/
#submenu u1 ul{}
#submenu ul li{}
/*---------------------------------*/
#submenulist u1 ul{}
#submenulist ul li{}